# multiSiena 1.2.25
   
2024-05-02

## Changes in multiSiena:
### New functionality: 
  * New function `sienaBayes.table'. 
### Improved coding:
  * All objects created by functions, if not print or summary,
   now have an attribute "version", which is the package version.

# multiSiena 1.2.24
   
2024-04-24

## Changes in multiSiena:
### Bug corrections: 
  * Improvement in how fixed parameters are dealt with
    in the initialization of `sienaBayes`. 
### Relation with `RSiena`:
  * Update to `RSiena` 1.4.11.

# multiSiena 1.2.23
   
2024-03-26

## Changes in multiSiena:
### New functionality: 
  * Function `simulateData` extended to allow multiple 
    dependent variables.
### Relation with `RSiena`:
  * Update to `RSiena` 1.4.10.

# multiSiena 1.2.22
   
2024-02-28

## Changes in multiSiena:
### New functionality: 
  * Function `simulateData` for obtaining
    a sample from the posterior predictive distribution.

### Relation with `RSiena`:
  * Update to `RSiena` 1.4.8.

# multiSiena 1.2.21
   
2024-02-20

## Changes in multiSiena:

### Relation with `RSiena`:
  * Update to `RSiena` 1.4.7.

# multiSiena 1.2.20
   
2023-12-14

## Changes in multiSiena:
### Options in `sienaBayes`:
  * If `priorKappa=0`, the expected value (`"mu"`) of the global mean
    vector of the groupwise random effects has an improper prior.
  * Default value for `delta` (minimum eigenvalue for checking 
    positive definiteness) changed to 1e-10.
  * Default value for `initgainGroupwise` decreased to 0.001.
### Improved coding:
  * Function `protectedInverse` in `sienaBayes` made to depend on parameter 
    `delta0` which is taken as `z$delta`.

### New `inst` directory:
  * New `CITATION`.

### Relation with `RSiena`:
  * Update to `RSiena` 1.4.2.

# multiSiena 1.2.19
   
2023-10-01

## Changes in multiSiena:
### Relation with `RSiena`:
  * Update to `RSiena` 1.3.27.

# multiSiena 1.2.18
   
2023-08-21

## Changes in multiSiena:
### Improved coding:
  * `sienaBayes` now uses the specification implied by `prML=2` 
    if `prML=2` is given in the algorithm object, else the default for `prML`.
### Different defaults:
  * For `sienaBayes`, default `initgainGroupwise` set at 0.01.
### Relation with `RSiena`:
  * Update to `RSiena` 1.3.26.


# multiSiena 1.2.17

2023-06-30

## Changes in multiSiena: 
  * In `sienaBayes`, if `initgainGroupwise` > 0, use `n3`=500 (instead of 10)
    for `startup1Model`. 
  * In `sienaBayes`, "onePeriodSde" added to calls of `getEffects`. 
  * In `sienaBayes`, "z$MHacceptances" and "z$MHrejections" get `dimNames`.
  * In `sienaBayes`, the check for maximum initial global estimate is 
    restricted to parameters for non-rate and non-fixed effects.
  * `getProbabilitiesFromC` and `doGetProbabilitiesFromC` omitted from 
    `sienaBayes.r`.
  * Specifications of the prior distribution added to the 
    `sienaBayesFit` object.
  * `glueBayes`: "z$nwarm" now correctly is the total number 
    of non-missing runs.
### Relation with `RSiena`:
  * Update to `RSiena` 1.3.23.

# multiSiena 1.2.16

2023-05-13

## Changes in multiSiena: 
  * Corrected names of estimated fixed parameters in `extract.sienaBayes`. 
### Relation with `RSiena`:
  * Update to `RSiena` 1.3.22.
   
# multiSiena 1.2.15

## 
   
2023-04-22

## Changes in multiSiena: 
  * Correction of `nmain` in object created by `glueBayes`.
  * Correction in `sienaBayes` if `is.na(acceptProposals)` happens.
### Relation with `RSiena`:
  * Update to `RSiena` 1.3.20.

# multiSiena 1.2.14

## 
   
2023-01-30

## Changes in multiSiena: 
  * Values of `z1$priorMeanEta`, `z1$priorSigEta`, and `z$priorMuEta`
    also transmitted in `glueBayes`.  
### Relation with `RSiena`:
  * Update to `RSiena` 1.3.18.

# multiSiena 1.2.13

## 
   

2022-11-27

## Changes in multiSiena: 
  * `nSampVarying` stored correctly in `sienaBayesFit` object
    (the correct value was used, but the stored value was 1).

# multiSiena 1.2.12

## 

   
2022-11-11

## Changes in multiSiena: 
### Relation with `RSiena`:
  * Update to `RSiena` 1.3.14.

# multiSiena 1.2.11

## 
   

2022-05-29

## Changes in multiSiena:  

### Corrections:   
  * Correction in 'effects.r' of error that led to warning
    for multivariate networks.
  * Small correction of `sienaBayes` to allow fixed parameters.

